Name:           asciiquarium
Version:        1.1
Release:        9%{?dist}
Summary:        ASCII art aquarium/sea animation
Group:          Amusements/Graphics

License:        GPLv2+
URL:            http://www.robobunny.com/projects/asciiquarium/html/
Source0:        http://www.robobunny.com/projects/%{name}/%{name}_%{version}.tar.gz

BuildArch:      noarch
BuildRequires:      perl-generators


%description
Enjoy the mysteries of the sea from the safety of your own terminal!


%prep
%setup -qn %{name}_%{version}

%build

%install
install -p -D -m 0755 %{name} %{buildroot}%{_bindir}/%{name}

%files
%doc README gpl.txt
%{_bindir}/%{name}


%changelog
* Wed Feb 07 2018 Fedora Release Engineering <releng@fedoraproject.org> - 1.1-9
- Rebuilt for https://fedoraproject.org/wiki/Fedora_28_Mass_Rebuild

* Wed Jul 26 2017 Fedora Release Engineering <releng@fedoraproject.org> - 1.1-8
- Rebuilt for https://fedoraproject.org/wiki/Fedora_27_Mass_Rebuild

* Fri Feb 10 2017 Fedora Release Engineering <releng@fedoraproject.org> - 1.1-7
- Rebuilt for https://fedoraproject.org/wiki/Fedora_26_Mass_Rebuild

* Wed Feb 03 2016 Fedora Release Engineering <releng@fedoraproject.org> - 1.1-6
- Rebuilt for https://fedoraproject.org/wiki/Fedora_24_Mass_Rebuild

* Wed Jun 17 2015 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 1.1-5
- Rebuilt for https://fedoraproject.org/wiki/Fedora_23_Mass_Rebuild

* Sat Jun 07 2014 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 1.1-4
- Rebuilt for https://fedoraproject.org/wiki/Fedora_21_Mass_Rebuild

* Sat Aug 03 2013 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 1.1-3
- Rebuilt for https://fedoraproject.org/wiki/Fedora_20_Mass_Rebuild

* Thu Jul 18 2013 Petr Pisar <ppisar@redhat.com> - 1.1-2
- Perl 5.18 rebuild

* Mon Mar 11 2013 Jakub Ruzicka <jruzicka@redhat.com> - 1.1-1
- Updated to new version 1.1 with updated gpl.txt.
- Improved summary.

* Tue Mar 05 2013 Jakub Ruzicka <jruzicka@redhat.com> - 1.0-1
- Initial package release.
